.header, .footer { min-height: 10rem !important; background-color: blue !important; }
.content { min-height: calc(100vh - 20rem) !important; }

.p-1rem { padding: 1rem !important; }
.w-100 { width: 100% !important; }
.t-1rem { position: relative !important; top : 1rem !important; }

.flex-justify-content-center { display: flex !important; justify-content: center !important; }
.flex-align-items-center { display: flex !important; align-items: center !important; }
